/**
 * \file mi32/stereoview.h
 * \brief STEREOVIEW enumeration
 *
 * \if NODOC
 * $Id: stereoview.h_v 1.1 2011/12/08 18:42:06 mju Exp $
 *
 * $Log: stereoview.h_v $
 * Revision 1.1  2011/12/08 18:42:06  mju
 * Initial revision
 *
 * \endif
**/

#ifndef	INC_MI32_STEREOVIEW_H
#define	INC_MI32_STEREOVIEW_H

//! Stereo view enumeration.
enum STEREOVIEW {
	STEREOVIEW_None = 0,		//!< Not using stereo
	STEREOVIEW_Left,			//!< Left view
	STEREOVIEW_Right,			//!< Right view
	STEREOVIEW_Both			//!< Both views (where permitted)
	};

#endif	// INC_MI32_STEREOVIEW_H
