#ifdef WIN32
#pragma message(__FILE__ "(2) : warning C9999: Use of mgui/formrbtn.h is deprecated, use mgui/formradiobuttons.h instead")
#endif

/**
 * \file mgui/formrbtn.h
 * \brief MGUI::FORM_RADIOBUTTONS class definitions
 *
 * \if NODOC
 * $Id: formrbtn.h_v 1.22 2011/08/25 17:38:33 mju Exp $
 *
 * $Log: formrbtn.h_v $
 * Revision 1.22  2011/08/25 17:38:33  mju
 * Move defns to formradiobuttons hdr and deprecate this one.
 *
 * Revision 1.21  2007/05/09 15:02:26  mju
 * Use milist hdr.
 *
 * Revision 1.20  2007/01/10 15:22:38  mju
 * Remove deprecated methods.
 *
 * Revision 1.19  2007/01/09 21:39:36  mju
 * Deprecate listitemdef variants as oldlabels.
 *
 * Revision 1.18  2007/01/09 15:11:42  mju
 * Add way to deprecate old labels.
 *
 * Revision 1.17  2006/01/25 14:29:53  mju
 * Deprecate methods using listitemdef.
 *
 * Revision 1.16  2006/01/23 21:59:55  mju
 * Deprecate method using listitemdef.
 *
 * Revision 1.15  2006/01/19 22:57:17  mju
 * Exclude deprecated stuff when no_deprecated.
 *
 * Revision 1.14  2005/11/14 16:23:41  mju
 * Remove unused template defn.
 *
 * Revision 1.13  2005/11/14 14:49:46  mju
 * Exclude template if no_deprecated.
 * Deprecation warnings for char* labels.
 *
 * Revision 1.12  2005/06/24 14:26:43  mju
 * Use delegates.
 *
 * Revision 1.11  2004/12/07 17:05:17  mju
 * Use mistring for radiobuttons.
 *
 * Revision 1.10  2004/03/11 18:26:04  mju
 * Change setenabled to setEnabledID.
 *
 * Revision 1.9  2003/10/03 19:58:19  linux32build!build
 * Doxygen
 *
 * Revision 1.8  2003/09/15 13:49:32  fileserver!dwilliss
 * Doxygen
 *
 * Revision 1.7  2003/09/10 21:18:44  mju
 * Use MGUI::ID for id.
 *
 * Revision 1.4  2003/01/21 17:59:25  mju
 * Add ChildSpacing parm to Create.
 *
 * Revision 1.3  2003/01/16 21:42:35  mju
 * Include mgui/listitem.h
 *
 * Revision 1.2  2002/10/14 20:52:11  mju
 * Add CreateButton versions using ICONID.
 * Add SetEnabled.
 * Add template version.
 *
 * Revision 1.1  2002/10/09 16:20:27  mju
 * Initial revision
 * \endif
**/

#ifndef	INC_MGUI_FORMRBTN_H
#define	INC_MGUI_FORMRBTN_H

#ifndef	INC_MGUI_CTRL_H
#include <mgui/ctrl.h>
#endif

#ifndef	INC_MI32_MILIST_H
#include <mi32/milist.h>
#endif

#ifndef	INC_MGUI_FORMRADIOBUTTONS_H
#include <mgui/formradiobuttons.h>
#endif

#endif	// INC_MGUI_FORMRBTN_H
